/**
 * This package contains the collation set data model that is used to persist
 * the set of witnesses to be collated, and the respective settings.
 * 
 * {@link info.textgrid.lab.collatex.model.CollationSet} is the core type that
 * will be written to disk, it contains a list of
 * {@link info.textgrid.lab.collatex.model.CollationSetWitness}es and other
 * settings. {@link info.textgrid.lab.collatex.model.CollationResults} is used
 * to pass all data relevant to a finished collation run around, it is currently
 * not serialized.
 */
@XmlSchema(
		namespace = CollationSet.NAMESPACE,
		elementFormDefault = QUALIFIED,
		xmlns = { @XmlNs(
				prefix = "cs",
				namespaceURI = info.textgrid.lab.collatex.model.CollationSet.NAMESPACE) })
package info.textgrid.lab.collatex.model;

import static javax.xml.bind.annotation.XmlNsForm.QUALIFIED;

import javax.xml.bind.annotation.XmlNs;
import javax.xml.bind.annotation.XmlSchema;

